import { createApp } from 'vue';
import '@fortawesome/fontawesome-free/css/all.css';
import './style.css';
import App from './App.vue';

import router from './router';
import { FormBuilderPlugin } from './components';
const app = createApp(App)
    .use(router)
    .use(FormBuilderPlugin, {
        enumMapper: {
            default: {
                '1': 'One',
                '2': 'Two',
                '3': 'Three',
                '4': 'Four',
                '5': 'Five',
            },
        },
    });

app.mount('#app');
